/* Begin Custom Styles */

/* ------ Global Styles ------ */


/* ------ Header Styles ------ */
#logo {
	/* Fix Pixelated Divi Logo in Chrome */
	-webkit-transform: initial;
}

/* ------ Navigation Styles ------ */


/* ------ Main Styles ------ */ 
.fifth-col .et_pb_module { width: 20%; padding: 0 2%; display: inline-block; vertical-align: middle; }
.sponsors .et_pb_column.et_pb_column_1_4 { width: 25%; padding: 0 2%; display: inline-block; vertical-align: middle; }
.et_button_no_icon .et_pb_button { padding: .8em 1.2em!important; }
.et_button_no_icon .et_pb_button:hover { padding: .8em 1.2em!important; }

/* ------ Footer Styles ------ */ 


/* ------ Gravity Forms Styles ------ */ 
body .gform_wrapper {
	margin: 0;
}
body .gform_wrapper ul.gform_fields {
	list-style: none;
	padding: 0;
}
body .gform_wrapper ul.gform_fields li.gfield {
	margin-top: 0;
	margin-bottom: 10px;
	padding-right: 0;
}
body .gform_wrapper ul.gform_fields li.gfield:last-child {
  	margin-bottom: 0;
}
body .gform_wrapper ul.gform_fields li.gfield.light label {
	color: #FFF;
}
body .gform_wrapper ul.gform_fields li.gfield.hidden_label label {
	display: none;
}
body .gform_wrapper ul.gform_fields li.gfield.hidden_label .ginput_container {
	margin-top: 0;
}
body .gform_wrapper ul.gform_fields li.gfield.hidden_label input, 
body .gform_wrapper ul.gform_fields li.gfield.hidden_label textarea {
	border: none;
	border-radius: 3px;
	margin-top: 0;
	padding: 10px !important;
	vertical-align: bottom;
}
body .gform_wrapper .gform_footer {
    padding: 0;
    margin: 10px 0 0 0;
	text-align: right;
}
body .gform_wrapper .gform_footer input.gform_button {
	background-color: #911A1B;
	margin: 0;
	padding: .8em 1.2em;
	color: #FFF;
	border: 2px solid #911A1B;
  	font-family: "Open Sans", Arial, sans-serif;
    font-size: 16px;
    font-weight: 800;
    transition-duration: 0.6s;
    text-transform: uppercase;
    cursor: pointer;
}   
body .gform_wrapper .gform_footer input.gform_button:hover {
	background: transparent;
	color: #0976a0;
}


/* Validation Errors */
body .gform_wrapper .validation_error {
	display: none;
}
body .gform_wrapper ul.gform_fields li.gfield_error {
	max-width: 100% !important;
	background: none;
	border: none;
	padding: 0 !important;
}
body .gform_wrapper ul.gform_fields li .validation_message {
	padding: 0;
	color: #CCC;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
	body .hero.et_pb_section.et_pb_section_first { padding-top: 80px!important;}
}

@media only screen and ( max-width: 980px ) {
	body .et_pb_row.sponsors .et_pb_column.et_pb_column_1_4 { width: 22%!important; padding: 0 2%; display: inline-block; vertical-align: middle; }
}

@media only screen and ( max-width: 782px ) {
	
}
@media only screen and ( min-width: 768px ) {
	.et_pb_column .et_pb_team_member_description {
    	display: block! important;
	}
	
}

/* UPDATE THE DEFAULT DIVI MOBILE WIDTH TO 90%  */
@media only screen and (max-width: 980px) {
	#top-header > .container,
	#main-header > .container,
	#et_search_outer > .container,
	div.et_pb_row,
	div.et_pb_row.et_pb_row_fullwidth, .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
	width: 90% !important; 
   }
}

@media only screen and ( max-width: 767px ) {

}

@media only screen and ( max-width: 479px ) {
	body .et_pb_section .et_pb_row.featureHolder .et_pb_column.et_pb_column_1_4  { width: 50% !important; margin: 0!important;}
	body .et_pb_section .et_pb_row.featureHolder .et_pb_column.et_pb_column_1_4 .et_pb_module { padding: 20px !important; }
	.fifth-col .et_pb_module { width: 33.3%; padding: 0 2%; display: inline-block; vertical-align: middle; }
	body .et_pb_row.sponsors .et_pb_column.et_pb_column_1_4 { width: 46%!important; padding: 0 8%; display: inline-block; vertical-align: middle; }
}